# EEWDisplay v2.8.0
# Thu Sep 12 17:05:00 PDT 2025
$Id=doc.properties 12 2025-09-24 claude $
DOWNLOAD_URL=https\://www.shakealert.org
UPDATE_URL=https://www.shakealert.org/wp-content/uploads/EEWDisplay/EEWDisplay_update.txt,https://www.scsn.org/wp-content/uploads/EEWDisplay/EEWDisplay_update.txt
STATION_FILE_LIST=data/stations_sc.txt,data/stations_nc.txt,data/stations_uw.txt
VS30_FILE_LIST=data/WUS_vs30_60s.txt
ABOUT=docs/ABOUT.txt
CHANGES=docs/CHANGES.txt
ELA_VERSION=202107
ELA=docs/USGS_ShakeAlert_ELA_Template_for_Distribution_20210709.pdf
README=docs/README.txt
USERGUIDE_VERSION=20210410
USERGUIDE=docs/EEWDisplay_OperationsGuide_V2.8.0.pdf
